body {background: url('back2.png'); background-repeat: repeat; text-align:center; margin: 0;}
table {margin-left: auto; margin-right: auto; width: 830px;}
a:link {color: #790000;}
a:visited {color: #790000;}
a:active {color: #e11111;}
a:hover {color: #e11111;}
h3 {FONT-FAMILY: Georgia; FONT-SIZE: 16px; FONT-WEIGHT: bold; text-align: center}
h1 {FONT-FAMILY: Impact; FONT-SIZE: 40px; FONT-WEIGHT: bold; text-align: center}
p, ul, ol {FONT-FAMILY: Georgia; FONT-SIZE: 12px;}
.f {FONT-FAMILY: "Lucida Console"; color: #3333cc;}
.r {FONT-FAMILY: "Lucida Console"; color: #ee0000;}
.i {FONT-FAMILY: "Lucida Console"; color: #009900;}
.c {FONT-FAMILY: "Lucida Console"; color: #f68820;}
.a {FONT-FAMILY: "Lucida Console"; color: #dd0080;}
.main {width: 936px; background-image: url(back.png); background-position: top center; background-repeat: repeat-y; margin-left: auto; margin-right: auto;}
.top {background-image: url(top.png); width: 936px; height: 51px; margin-left: auto; margin-right: auto;}
.bar {background-image: url(bar.png); width: 936px; height: 102px; margin-left: auto; margin-right: auto;}
.bottom {background-image: url(bottom.png); width: 936px; height: 51px; margin-left: auto; margin-right: auto;}
.menu {FONT-FAMILY: Georgia; FONT-SIZE: 16px; FONT-WEIGHT: bold; text-decoration: none;}
